package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantGuide;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantGuideMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantGuide record);

    int insertSelective(TbPlussMerchantGuide record);

    TbPlussMerchantGuide selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantGuide record);

    int updateByPrimaryKey(TbPlussMerchantGuide record);
}